@charset "utf-8";

/*

    Stadt Eberswalde
    TYPO3 Content Elemente
    ----------------------------------------------------------------------

  */

/*
    Formulare
    ----------------------------------------------------------------------
*/

.tx-powermail {
    max-width: 900px;
    margin: 0 auto 0 0;
}

.powermail_fieldwrap {
    margin-bottom: 30px;
}

/*
    .powermail_form_1 = Probewohnen
    .powermail_form_2 = Vorschlag zum Eberswalder Bürgerbudget
    .powermail_form_3 = Abstimmung zum 9. Eberswalder Bürgerbudget 2021
    .powermail_form_4 = Eberswalder Bürgerbudget, Anmeldung Benachrichtigung
    .powermail_form_5 = Kontaktformular Jugendbeteiligung
    .powermail_form_6 = Abstimmung zum 10. Eberswalder Bürgerbudget 2022
    .powermail_form_7 = Umfrage zum Bürgerbudget
*/

div#content-left .powermail_form_1 fieldset,
div#content-left .powermail_form_2 fieldset,
div#content-left .powermail_form_3 fieldset, 
div#content-left .powermail_form_6 fieldset,
div#content-left .powermail_form_4 fieldset {
    border: 0 none transparent;
    margin: 1em 0 0;
    padding: 0;
}

.tx-powermail .powermail_message {
    margin: 0;
    padding: 0;
}

.tx-powermail .powermail_message li {
    margin: 0;
    padding: 0;
}

.tx-powermail .powermail_fieldwrap input,
.tx-powermail .powermail_fieldwrap select,
.tx-powermail .powermail_fieldwrap textarea {
    border: 1px solid #ccc;
    border-radius: 0;
    background-color: #fff;
    margin-bottom: 0.5em;
    padding: 0.5em 0.5em;
    display: block;
    box-sizing: border-box;
    width: 99%;
    font-size: 100%;
    line-height: 1.4em;
    outline-color: #333;
    outline: none;
    font-family: Arial, Helvetica, sans-serif;
}

.tx-powermail select {
    text-indent: 0.25em;
    height: 2.4em;
    padding: 0;
}

.tx-powermail label {
    display: block;
    font-size: 100%;
    line-height: 1.4em;
    font-weight: bold;
    padding-bottom: 0.5em;
}

.tx-powermail label span.label-color {
    color: #c00;
}

.tx-powermail input[type="submit"],
.tx-powermail input[type="reset"],
.tx-powermail button {
    color: #000;
    background-color: #e1e1e1;
    font-weight: bold;
    font-size: 100%;
    margin: 0 auto 1.25em;
    padding: 0.5em 1em;
    transition: background-color 0.25s;
}

.tx-powermail input[type="submit"] {
    background-repeat: no-repeat;
    background-position: right center;
    background-origin: content-box;
}

.tx-powermail input[type="checkbox"] {
    display: inline;
    width: auto;
    margin-bottom: 0;
}

.tx-powermail input:focus,
.tx-powermail select:focus,
.tx-powermail textarea:focus {
    border-color: #333;
}

.tx-powermail input:hover,
.tx-powermail select:hover,
.tx-powermail textarea:hover {
    border-color: #333;
}

.tx-powermail input[type="submit"]:hover,
.tx-powermail input[type="reset"]:hover,
.tx-powermail button:hover input[type="submit"]:focus,
.tx-powermail input[type="reset"]:focus,
.tx-powermail button:focus {
    background-color: #6db527;
    border-color: #6db527;
    cursor: pointer;
}

.tx-powermail div.checkbox {
    margin-bottom: 1.25em;
}

.tx-powermail div.checkbox label {
    font-weight: normal;
    padding-left: 2em;
    width: auto;
}

.tx-powermail div.checkbox label input {
    float: left;
    margin-left: -1.5em;
}

.tx-powermail .radio {
    display: inline-block;
    margin-right: 1.5em;
}

.tx-powermail .radio label {
	font-weight: normal;
	display: flex;
	align-items: baseline;
}

.tx-powermail .radio input {
    width: auto;
    margin-right: 0.5em;
}

.tx-powermail .powermail_fieldset .powermail_field_error_container .parsley-errors-list {
    width: 100%;
    margin-bottom: 0;
    background-color: transparent !important;
    border: 1px solid #ebccd1 !important;
}

.tx-powermail .powermail_fieldset .parsley-errors-list {
    display: none;
    margin: 0 0 1em 0 !important;
    padding: 0 !important;
    list-style-type: none;
    background-color: transparent !important;
    width: 100%;
    float: right;
    clear: left;
}

.tx-powermail .powermail_fieldset .parsley-errors-list > li {
    color: #a94442;
    margin: 0 !important;
    padding: 5px 10px !important;
}

/*
    .powermail_form_3 = Abstimmung zum 9. Eberswalder Bürgerbudget 2021
    .powermail_form_6 = Abstimmung zum 10. Eberswalder Bürgerbudget 2022
    .powermail_form_4 = Eberswalder Bürgerbudget, Anmeldung Benachrichtigung
*/

.powermail_form_3,
.powermail_form_6,
.powermail_form_4 {
    padding: 15px;
    background-color: #c0da00;
    border-top: 10px solid #fff;
    border-bottom: 30px solid #fff;
}

.powermail_form_4 {
    border-top: 30px solid #fff;
}

@media (min-width: 768px) {
    .powermail_form_3,
    .powermail_form_6,
    .powermail_form_4 {
        background-image: url(../../Images/Eberswalde/taler_hell.png), url(../../Images/Eberswalde/taler_hell.png);
        background-repeat: no-repeat, no-repeat;
        background-size: 80% auto, 70% auto;
        background-position: 400% -20%, 240% 180%;
    }

    body.abstimmen > #page > #wrapper > #midcol > #content-left > header {
        margin-left: 1em;
        border-top: 10px solid #f00;
    }
}

.powermail_form_4 {
    background-position: 420% -240%, 240% 350%;
}

div#content-left .powermail_form_3 fieldset:nth-of-type(1) {
    padding-right: 25%;
}

div#content-left .powermail_form_3 fieldset:nth-of-type(3) {
    padding-right: 20%;
}

div#content-left .powermail_form_4 fieldset:nth-of-type(1) {
    padding-right: 15%;
}

.powermail_form_3 .powermail_fieldwrap,
.powermail_form_6 .powermail_fieldwrap {
    margin-bottom: 15px;
}
.powermail_form_3 .powermail_fieldwrap_marker_01,
.powermail_form_6 .powermail_fieldwrap_marker_01 {
    margin-bottom: 0;
}

div#content-left .powermail_form_3 p,
div#content-left .powermail_form_6 p,
div#content-left .powermail_form_4 p {
    background-color: transparent;
}

div#content-left .powermail_form_3 fieldset,
div#content-left .powermail_form_3 p,
div#content-left .powermail_form_6 fieldset,
div#content-left .powermail_form_6 p,
div#content-left .powermail_form_4 fieldset,
div#content-left .powermail_form_4 p {
    color: #00658c;
}

div#content-left .powermail_form_3 table th a,
div#content-left .powermail_form_3 table td a,
div#content-left .powermail_form_3 p a,
div#content-left .powermail_form_6 table th a,
div#content-left .powermail_form_6 table td a,
div#content-left .powermail_form_6 p a,
div#content-left .powermail_form_4 table th a,
div#content-left .powermail_form_4 table td a,
div#content-left .powermail_form_4 p a {
    display: inline-block;
    padding-left: 0;
    text-decoration: underline;
    color: #1a6dad;
    background-color: transparent;
    background-image: none;
}

.powermail_form_3 .powermail_fieldwrap_dieletzten3zifferndernummerihrespersonalausweises,
.powermail_form_3 .powermail_fieldwrap_dieletzten3zifferndernummerihrespersonalausweises_01,
.powermail_form_3 .powermail_fieldwrap_dieletzten3zifferndernummerihrespersonalausweises_02,
.powermail_form_6 .powermail_fieldwrap_dieletzten3zifferndernummerihrespersonalausweises,
.powermail_form_6 .powermail_fieldwrap_dieletzten3zifferndernummerihrespersonalausweises_01,
.powermail_form_6 .powermail_fieldwrap_dieletzten3zifferndernummerihrespersonalausweises_02 {
    box-sizing: border-box;
    display: inline-block;
    width: 33.33%;
}

.powermail_form_3 .powermail_fieldwrap_stimmtaler1,
.powermail_form_3 .powermail_fieldwrap_stimmtaler2,
.powermail_form_3 .powermail_fieldwrap_stimmtaler3,
.powermail_form_3 .powermail_fieldwrap_stimmtaler4,
.powermail_form_3 .powermail_fieldwrap_stimmtaler5,
.powermail_form_6 .powermail_fieldwrap_stimmtaler1,
.powermail_form_6 .powermail_fieldwrap_stimmtaler2,
.powermail_form_6 .powermail_fieldwrap_stimmtaler3,
.powermail_form_6 .powermail_fieldwrap_stimmtaler4,
.powermail_form_6 .powermail_fieldwrap_stimmtaler5 {
    box-sizing: border-box;
    width: 100%;
    display: inline-block;
    background: transparent url(../../Images/Eberswalde/Stimmtaler.png) 0 50% no-repeat;
    background-size: contain;
    margin-bottom: 5px;
    padding-top: 20%;
}

@media (min-width: 768px) {
    .powermail_form_3 .powermail_fieldwrap_stimmtaler1,
    .powermail_form_3 .powermail_fieldwrap_stimmtaler2,
    .powermail_form_3 .powermail_fieldwrap_stimmtaler3,
    .powermail_form_3 .powermail_fieldwrap_stimmtaler4,
    .powermail_form_3 .powermail_fieldwrap_stimmtaler5,
    .powermail_form_6 .powermail_fieldwrap_stimmtaler1,
    .powermail_form_6 .powermail_fieldwrap_stimmtaler2,
    .powermail_form_6 .powermail_fieldwrap_stimmtaler3,
    .powermail_form_6 .powermail_fieldwrap_stimmtaler4,
    .powermail_form_6 .powermail_fieldwrap_stimmtaler5 {
        width: 20%;
        padding-top: 20%;
        border-left: 5px solid transparent;
        border-right: 5px solid transparent;
        background-position: 50% 0;
    }
}

.powermail_form_3 .powermail_fieldwrap_stimmtaler1 label,
.powermail_form_3 .powermail_fieldwrap_stimmtaler2 label,
.powermail_form_3 .powermail_fieldwrap_stimmtaler3 label,
.powermail_form_3 .powermail_fieldwrap_stimmtaler4 label,
.powermail_form_3 .powermail_fieldwrap_stimmtaler5 label,
.powermail_form_6 .powermail_fieldwrap_stimmtaler1 label,
.powermail_form_6 .powermail_fieldwrap_stimmtaler2 label,
.powermail_form_6 .powermail_fieldwrap_stimmtaler3 label,
.powermail_form_6 .powermail_fieldwrap_stimmtaler4 label,
.powermail_form_6 .powermail_fieldwrap_stimmtaler5 label {
    text-indent: -9999px;
    height: 0;
    margin: 0;
    padding: 0;
    line-height: 0;
}

.powermail_form_3 .powermail_fieldwrap_stimmtaler1 select,
.powermail_form_3 .powermail_fieldwrap_stimmtaler2 select,
.powermail_form_3 .powermail_fieldwrap_stimmtaler3 select,
.powermail_form_3 .powermail_fieldwrap_stimmtaler4 select,
.powermail_form_3 .powermail_fieldwrap_stimmtaler5 select,
.powermail_form_6 .powermail_fieldwrap_stimmtaler1 select,
.powermail_form_6 .powermail_fieldwrap_stimmtaler2 select,
.powermail_form_6 .powermail_fieldwrap_stimmtaler3 select,
.powermail_form_6 .powermail_fieldwrap_stimmtaler4 select,
.powermail_form_6 .powermail_fieldwrap_stimmtaler5 select {
    margin-bottom: 0;
}

.powermail_form_3 .powermail_fieldwrap_stimmtaler5,
.powermail_form_6 .powermail_fieldwrap_stimmtaler5 {
    margin-bottom: 20px;
}

@media (min-width: 768px) {
    .powermail_form_3 .powermail_fieldwrap_stimmtaler1 select,
    .powermail_form_3 .powermail_fieldwrap_stimmtaler2 select,
    .powermail_form_3 .powermail_fieldwrap_stimmtaler3 select,
    .powermail_form_3 .powermail_fieldwrap_stimmtaler4 select,
    .powermail_form_3 .powermail_fieldwrap_stimmtaler5 select,
    .powermail_form_6 .powermail_fieldwrap_stimmtaler1 select,
    .powermail_form_6 .powermail_fieldwrap_stimmtaler2 select,
    .powermail_form_6 .powermail_fieldwrap_stimmtaler3 select,
    .powermail_form_6 .powermail_fieldwrap_stimmtaler4 select,
    .powermail_form_6 .powermail_fieldwrap_stimmtaler5 select {
        margin-bottom: 0.5rem;
    }
}

.tx-powermail .powermail_form_3 input[type="submit"],
.tx-powermail .powermail_form_3 input[type="reset"],
.tx-powermail .powermail_form_3 button,
.tx-powermail .powermail_form_6 input[type="submit"],
.tx-powermail .powermail_form_6 input[type="reset"],
.tx-powermail .powermail_form_6 button,
.tx-powermail .powermail_form_4 input[type="submit"],
.tx-powermail .powermail_form_4 input[type="reset"],
.tx-powermail .powermail_form_4 button {
    width: 50%;
    color: #fff;
    background-color: #00658c;
    border-color: #fff;
    border-radius: 6px;
    font-weight: bold;
    font-size: 100%;
    margin: 0 auto 1.25em;
    padding: 0.5em 1em;
    transition: background-color 0.25s;
}

.tx-powermail .powermail_form_3 input[type="submit"]:hover,
.tx-powermail .powermail_form_3 input[type="reset"]:hover,
.tx-powermail .powermail_form_3 button:hover input[type="submit"]:focus,
.tx-powermail .powermail_form_3 input[type="reset"]:focus,
.tx-powermail .powermail_form_3 button:focus,
.tx-powermail .powermail_form_6 input[type="submit"]:hover,
.tx-powermail .powermail_form_6 input[type="reset"]:hover,
.tx-powermail .powermail_form_6 button:hover input[type="submit"]:focus,
.tx-powermail .powermail_form_6 input[type="reset"]:focus,
.tx-powermail .powermail_form_6 button:focus,
.tx-powermail .powermail_form_4 input[type="submit"]:hover,
.tx-powermail .powermail_form_4 input[type="reset"]:hover,
.tx-powermail .powermail_form_4 button:hover input[type="submit"]:focus,
.tx-powermail .powermail_form_4 input[type="reset"]:focus,
.tx-powermail .powermail_form_4 button:focus {
    color: #fff;
    background-color: #00435d;
    border-color: #fff;
    cursor: pointer;
}

.tx-powermail .powermail_form_3 .powermail_fieldset .powermail_field_error_container .parsley-errors-list,
.tx-powermail .powermail_form_3 .powermail_fieldset .parsley-errors-list,
.tx-powermail .powermail_form_6 .powermail_fieldset .powermail_field_error_container .parsley-errors-list,
.tx-powermail .powermail_form_6 .powermail_fieldset .parsley-errors-list,
.tx-powermail .powermail_form_4 .powermail_fieldset .powermail_field_error_container .parsley-errors-list,
.tx-powermail .powermail_form_4 .powermail_fieldset .parsley-errors-list {
    background-color: #f2dede;
    border: 1px solid #a94442 !important;
}

.tx-powermail .powermail_form_3 .powermail_fieldset .parsley-errors-list > li,
.tx-powermail .powermail_form_6 .powermail_fieldset .parsley-errors-list > li,
.tx-powermail .powermail_form_4 .powermail_fieldset .parsley-errors-list > li {
    color: #a94442;
}




/**/

.buergerbudget-umfrage .powermail_fieldwrap_type_check {
    margin-bottom: 0;
}

.buergerbudget-umfrage .powermail_fieldwrap_type_radio {
    margin-bottom: 20px;
}

.buergerbudget-umfrage .tx-powermail div.checkbox {
	margin-bottom: 0.5em;
}

.buergerbudget-umfrage .tx-powermail div.checkbox label {
	font-weight: normal;
	display: flex;
	align-items: baseline;
    margin: 0;
    padding: 0;
}

.buergerbudget-umfrage .tx-powermail div.checkbox input {
    width: auto;
    margin: 0 0.5em 0 0;
    padding: 0;
}

